/*GLOBAL CLASSES*/

@import "bootstrap/bootstrap.min";
@import "bootstrap/bootstrap-grid.min";
@import "bootstrap/bootstrap-reboot.min";

/*========================================================
                     Global Styles
========================================================*/

@import "colors";
@import "fonts";
body {
  font-family: $global-font-family;
  font-size: 16px;
}

.container {
  @media (min-width: 1200px) {
    max-width: 60.625rem;
  }
}

button {
  height: 3.375rem;
  font-weight: $global-weight-bold;
  text-transform: uppercase;
  &:focus {
    outline: none;
  }
}


/*========================================================
                      Helper Styles
 ========================================================*/

//Padding top
.pt-6 {
  padding-top: 4.9375rem; //79px (social-icons -- input)
}

.pt-7 {
  padding-top: 5.6875rem; //91px (features row-1 -- features header)
}

.pt-8 {
  padding-top: 6rem; //96px (in-touch -- features)
}

.pt-9 {
  padding-top: 7.375rem; //118px (features -- slider)
}

//Padding bottom
.pb-6 {
  padding-bottom: 5.4375rem; //87px (features row-1 -- features row-2)
}

.pb-7 {
  padding-bottom: 6.6875rem; //107px (slider img -- features)
}

.pb-8 {
  padding-bottom: 8.375rem; //134px (social-icons -- footer-links)
}

.pb-9 {
  padding-bottom: 8.8125rem; //141px (footer-links -- end-of-page)
}

.pb-10 {
  padding-bottom: 10.25rem; //164px (features -- in-touch)
}


/*========================================================
                      Import parts
========================================================*/

@import "parts/header";
@import "parts/features";
@import "parts/footer";